@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body
{
    font-family: 'Poppins', sans-serif;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
    transition: all 200ms linear;
}
.container{
    max-width:400px;
    border-radius: 20px;
} 
.card{
    border-radius: 20px;
    height:600px;
    background-image: linear-gradient(to right, #677F9C, #677F9C);
    border:none;
    overflow: hidden;
    box-shadow: 0 5px 8px #414141;
    z-index:0;
    box-sizing: border-box;
}
.circle{
    position:absolute;
    bottom:-230px;
    left:50%;
    transform:translate(-50%,-50%);
    background:#fff;
    clip-path:circle(50%);
    height:700px;
    width:700px;
    z-index:-1;
    overflow:hidden;
}
.myHed{
    margin-top:30px;
    font-size: 32px;
    margin-bottom:10px;
    font-weight:700;
    background-image: linear-gradient(to right, #677F9C, #677F9C);
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
.far{
    font-size:40px;
}
.fas{
    position:relative;
    display:block;
    left:-87px;
    top:30px;
    color:rgb(255,255,255);
}
.button{
    width:250px;
    border-radius: 25px;
    background-image: linear-gradient(to right, #677F9C, #677F9C);
    color:#fff;
    font-weight: 700;
    cursor: pointer;
}
.myInput{
    width:220px;
    padding:10px;
    padding-left:40px;
    border-radius: 25px;
    background-image: linear-gradient(to right, #677F9C, #677F9C);
    color:#fff;
    border:none;
    display: block;
}
.myInput::placeholder{
    color:#fff;
    opacity: 0.6;
}
.myInput:focus{
    border:none;
    outline:none;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover  {
  background-color: #90B733;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* Simple CSS3 Fade-in Animation */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fadeIn {
  opacity:0;
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fadeIn.first {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.fadeIn.second {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.fadeIn.third {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.fadeIn.fourth {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

/* Simple CSS3 Fade-in Animation */
.underlineHover:after {
  display: block;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 2px;
  background-color: #56baed;
  content: "";
  transition: width 0.2s;
}

.underlineHover:hover {
  color: #0d0d0d;
}

.underlineHover:hover:after{
  width: 100%;
}

/* OTHERS */

*:focus {
    outline: none;
} 

#icon {
  width:30%;
}


@media (max-width: 768px){
    .container{
        max-width: 100%;
    }
}


@keyframes spinner-border {
  to { transform: rotate(360deg); }
} 

.spinner-border{
  display: inline-block;
  width: 1rem;
  height: 1rem;
  vertical-align: text-bottom;
  border: .20em solid currentColor;
  border-right-color: transparent;
  border-radius: 75%;
  -webkit-animation: spinner-border .85s linear infinite;
  animation: spinner-border .85s linear infinite;
  }

  .spinner-border-sm{
    height: 1rem;
    border-width: .1em;
  }
  
  .hidden-text {
            display: none;
        }